Subject: Re: le ze romoi selsku be la Yecus

From: "aolung" <[email-masked]>
Date: Sat, 30 Mar 2002 15:09:34 -0000

--- In lojban@y..., Pierre Abbat <phma@w...> wrote:
> On Friday 29 March 2002 13:46, aolung wrote:
> > --- In lojban@y..., pycyn@a... wrote:
> >
> > I wonder whether anybody could give me some hints on this topic:
> > > doi cevni be mi ki'u ma do cliva mi
> >
> > brobau: éli, éli, láma sabatháni. What exactly is the last word's meani=
ng?
> 
> (having just committed a matzochistic act)

;-)
 
> The word is "sabaqtani" (sin bet qof) and it's Aramaic. The Hebrew word i=
n 
> the psalm from which He quoted is "`azabtani" (`ayin zayin bet). I don't =

> think "cliva" is strong enough for this use of the word. The first two wo=
rds 
> are either "Eli" or "Elohi" (with a qamats) depending on which Gospel and=
 
> which manuscript you read.

Thanks! Maybe that's the reason I couldn't look up the word (except from my=
 
misspelling). Thought it was Hebrew because of the fact that Jesus wasn't 
understood well then with this sentence (after all, it seems to be a mix of=
 
Hebrew and Aramaic). "`azabtani" on the other hand translates well to lb: c=
liva 
although a bit weak, indeed.

.aulun.